@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:320px)and (max-width: 768px){
    body {
        width: 100%;
        min-width: 10px;
        max-width: 100%;
        height: 100%;
    }
    
    header h1 {
        display: inline-block;
        margin-top: 25px;
        width: 90px;
    }
    
	header h1 img {
        width: 100%;
        height: auto;
    }
    .sns_wapper {
        float: right;
        margin-top: 40px;
    }
    h2 {
	    padding: 25px 0;
	    color: #227290;
	    font-family: 'Stylish', sans-serif;
	    font-size: 40px;
	    text-align: center;
	    width: 100%;
	    margin: 0;
	}
    /* main_v */
    #main_v{
        width: 100% !important;
        height: 400px !important;
    }
    #main_v h1 {
        font-size: 18px;
        color: #227290;
        letter-spacing: 0.2em;
        margin-top: 100px;
    }
    .page_down{
        display: none;
    }
    
    .obj_mt {
        position: absolute;
        top: 250px;
        right: 40px;
        opacity: 0.4;
        width: 300px;
        height: auto;
        display: none;
    }
    .obj_sun {
        display: none;
    }
    
    .obj_familly {
        width: 140px;
        height: auto;
    }
    #main_v{
        background-size: 160%;
        background-position: bottom -100px center;
    }
    #main_v .cathcopy h2 {
        display: none;
    }
    .obj_familly {
        display: none;
    }
    #main_v .cathcopy {
        display: none;
    }
    #main_v .cathcopy {
        width: 100%;
    }
    #contents01 .some_01,
    #contents01 .some_02{
    width: 100%;
    float: none;
    }
    #contents02 .inner .fl_l,
    #contents02 .inner .fl_r{
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #contents02 .inner{
        width: 90%;
        margin: 0 auto;
    }
    #contents02 .inner .copys {
        width: 100%;
        margin: 0 auto;
        padding: 20px 0;
        overflow: hidden;
    }
    
    #contents02 .inner .copys .some01,
    #contents02 .inner .copys .some02{
        float: none;
        width: 100%;
    }
    #contents02 .inner .contents {
        width: 100%;
    }
    #contents03 .inner table {
        width: 90%;
        margin: 0 auto;
    }
    #contents04 .inner ul {
        width: 90%;
        margin: 0 auto 20px auto;
    }
    #contents04 .inner ul li{
        display: block;
        float: none;
    }
    #contents04 .inner ul li:first-child {
        background: none;
        color: #227290;
        float: none;
        display: block;
        border: solid 1px #227290;
        padding: 0.3em;
        width: 30%;
        text-align: center;
    }
    #contents04 .inner ul li:nth-child(2) {
        float: right;
        width: 100%;
        margin-top: 30px;
    }
    .bugs {
        width: 90%;
    }
    #contents05 .inner ul{
        width: 90%;
        margin: 0 auto;
    }
    
    #contents05 .inner ul li {
        float: none;
        width: 100%;
        margin-right: 0%;
        margin-bottom: 30px;
        display: block;
        text-align: center;
        overflow: hidden;
    }
    #contents05 .inner ul li .box_r {
	    float: none;
	    width: calc(100%);
	}
	#contents05 .inner ul li img {
		width: 60%;
		height: auto;
		overflow: hidden;
		margin: 0 20%;
	    margin-bottom: 20px;
	    
	}
	#contents05 .inner ul li h3 {
    text-align: center;
    margin-top: 1em;
}
#contents05 .inner ul li p.cours {
    line-height: 1.5em;
    text-align: center;
}
    
    #contents06 .inner ul {
        width: 90%;
        margin: 0 auto 20px auto;
        display: block;
        clear: both;
    }
    #contents06 .inner ul li {
        margin: 0;
        padding: 0;
        float: none;
        width: 100%;
        margin-right: 0%;
        margin-bottom: 30px;
        display: block;
    }
    .obj_deer{
	    position: absolute;
	    bottom:0px;
	    right: 0px;
	    opacity: 0.4;
	    width: 150px;
	    height: auto;
	    z-index: 10;
	}
	.obj_usagi {
	    position: absolute;
	    bottom: 10px;
	    left: -0px;
	    opacity: 0.4;
	    width: 150px;
	    height: auto;
	    z-index: 10;
	}
	.obj_fox {
	    position: absolute;
	    bottom: 0px;
	    right: -15px;
	    opacity: 0.4;
	    width: 150px;
	    height: auto;
	    z-index: 10;
	}
	#contents07 .inner{
	    width: 90%;
	    margin: 0 auto;
	    padding: 0;
	}
	

	
}